CACHEENSEMBL(1e)

NAME
cacheensembl - Generates server cache file for an Ensembl server

SYNOPSIS

cacheensembl -servername string [-outfile outfile] -cachefile outfile

cacheensembl -help

DESCRIPTION

cacheensembl is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Data resources" command group(s).

OPTIONS

  Input section

-servername string

  Output section

-outfile outfile
    Default value: stdout

-cachefile outfile
    Default value: server.$(servername)

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

cacheensembl is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.